{
    "extends": "@adonisjs/tsconfig/tsconfig.client.json",
    "compilerOptions": {
      "baseUrl": ".",
      "jsx": "preserve",
      "module": "ESNext",
      "jsxImportSource": "vue",
      "allowJs": true,
      // "target": "ESNext",
      "experimentalDecorators": true,
      "strictPropertyInitialization": false,
      "paths": {
        "@/*": ["./*"],
        "~/*": ["../*"]
      },
    },
    "include": ["./**/*.ts", "./**/*.vue"],
  }
